
#在【记事本】中使用 input("...") 输出【99乘法表】
#\r\n 表示回车换行


#弹出信息提示对话框
alert("在点【确定】按钮前，先打开一个空白的【记事本】。\r\n\r\n在点【确定】按钮后的 3 秒内，将焦点移到空白的【记事本】中。")

#暂停 3 秒
sleep(3000)

#定义变量
int m = 1
int n

#循环
loop m <= 9

    n = 1
    
    loop n <= m
    
        input(n + "x" + m + "=" + n * m + " ")        
        
        n = n + 1
        
        #暂停 100 毫秒
        sleep(100)
        
    endloop
    
    m = m + 1
    
    #换行    
    input("\r\n")
    
endloop

input("\r\n\r\n完成")


#在【信息】框中显示
print("99乘法表完成了？")


#响铃 3 声
play_alert_sound(3)